{
  "compilerOptions": {
    "noImplicitAny": false,
    "sourceMap": true,
    "outDir": "dist",
    "target": "ES6",
    "module": "CommonJS",
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "removeComments": true,
    "suppressImplicitAnyIndexErrors": true,
    "resolveJsonModule": true,
    "forceConsistentCasingInFileNames": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "strict": true,
    "typeRoots": [
      "node_modules/@types"
    ]
  },
  "include": [
    "./src/",
  ],
  "exclude": [
    "node_modules",
  ]
}